
/*

Theme Name:     JeanBrolly

Theme URI:      http://www.jeanbrolly.com

Description:    Thème enfant du thème The Bootstrap 

Author:         Johann Van Aerden

Author URI:     http: //www.jva-webworks.com

Template:       the-bootstrap

Version:        2.0.0

*/




/*fontface */
  /*trés gras*/
   @font-face {
       font-family: 'BureauGrotesqueFiveFiveRg';
       src: url('fonts/font-fivfive.eot');
       src: url('fonts/font-fivfive.eot?#iefix') format('embedded-opentype'), url('fonts/font-fivfive.woff') format('woff'), url('fonts/font-fivfive.ttf') format('truetype');
       font-weight: normal;
       font-style: normal ;
  }
  /*gras intermédiaire*/
   @font-face {
       font-family: 'BureauGrotesqueFiveThree';
       src: url('fonts/font-threeone.eot');
       src: url('fonts/font-threeone.eot?#iefix') format('embedded-opentype'), url('fonts/font-threeone.woff') format('woff'), url('fonts/font-threeone.ttf') format('truetype');
       font-weight: normal;
       font-style: normal;
  }
  /*regular*/
   @font-face {
       font-family: 'BureauGrotesqueFiveOneRegular';
       src: url('fonts/font-fiveone.eot');
       src: url('fonts/font-fiveone.eot?#iefix') format('embedded-opentype'), url('fonts/font-fiveone.woff') format('woff'), url('fonts/font-fiveone.ttf') format('truetype');
       font-weight: normal;
       font-style: normal;
  }
/*général*/
  body{
      font-family: 'BureauGrotesqueFiveOneRegular', sans-serif;
      color:#000;
       font-size:12px;
       text-transform: lowercase;
       padding:0;
  }
   strong{
      font-weight: normal;
      font-family: 'BureauGrotesqueFiveThree', sans-serif;
  }
   a{
       color:#000;
  }
   a:hover{
       color:#000;
       text-decoration:underline;
  }
   body > .container {
      margin: 10px auto;
  }
   h1, h2, h3, h4, h5, h6 {
       margin:0;
  }
   ul{
       margin:0;
       padding:0;
       list-style:none
  }
   h1 {
      font-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
      font-weight:normal;
  }
   h2,h3,h4 {
      font-family: 'BureauGrotesqueFiveThree', sans-serif;
       font-weight:normal;
       margin:0;
       padding:0;
       line-height: none
  }
   h1{
       font-size:28px;
  }
   h2{
       font-size:20px;
       color:#666;
       line-height:24px;
  }
   h3{
       font-size:18px;
  }
   h4{
       font-size:14px;
      font-family: 'BureauGrotesqueFiveThree', sans-serif;
  }
   a:active{
      outline: none;
  }
   a:focus{
      -moz-outline-style: none;
  }
   button::-moz-focus-inner {
      border: 0;
  }
  /*img{
       height:auto;
  }
  */
   .icon-file{
       font-size:20px;
  }
   p.date{
      font-family: 'BureauGrotesqueFiveOneRegular', sans-serif;
       color:#666;
       line-height:20px;
       margin:0;
  }
   p.pdf a {
      font-family: 'BureauGrotesqueFiveThree', sans-serif;
       text-decoration:underline;
  }
   a.retourtop{
       display:block;
       float:right;
      color:#666;
       line-height:36px;
  }
   a.retourtop:hover{
       text-decoration:none;
       color:#333;
  }
   a.retourtop i{
       color:#333;
       vertical-align:middle;
  }
   a.retourtop i:hover{
       color:#000;
  }
/*==HEADER==*/
  header {
      /*background:#000;
       padding:20px 0 0 0;
      */
       margin-bottom:10px;
       padding:10px 0;
       border-bottom:1px solid #ebebeb;
       background:#fff;
       margin-top:20px;
  }
   header h1 {
       line-height:24px;
  }
   header h1 a:hover{
       text-decoration:none;
  }
   header h2{
       font-size:12px;
      font-family: 'BureauGrotesqueFiveThree', sans-serif;
       color:#000;
  }
   #branding hgroup, #header-image, .entry-content {
       margin-bottom:10px;
  }
  /*language*/
   .language {
       float:right;
       color:#333;
  }
   .language a {
      color:#666;
  }
   .language a.active {
       color:#999;
  }
/*==NAV==*/
 .navbar {
     margin-bottom:0;
}
 .navbar-inner {
    border:none;
    /*border-bottom:1px solid #ebebeb;
    */
    padding:0;
    box-shadow:none;
     border-radius:0;
     background:none;
     min-height:20px 
}
 .navbar .brand {
     color:#000;
    font-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
     font-size:24px;
     margin:0;
     padding:0 
}
/*nav#main-nav {
     margin-top:20px;
}
 nav#main-nav li {
     float:left;
     margin-right:20px;
}
 nav#main-nav li a {
     color:#000;
    text-shadow:none;
     font-size:14px;
}
 nav#main-nav li a:hover, nav#main-nav li a.active{
     color:#666;
}
*/
 .navbar .nav > li > a {
     font-size:16px;
    font-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
    color:#000;
     padding:0 20px 0 0px ;
}
 .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus, .navbar .nav>li>a:focus, .navbar .nav>li>a:hover{
     background:none;
    box-shadow:none;
     color:#666;
}
/*nav responsive*/
 .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
     font-weight:normal;
}
/*sous menus*/
 #sous-menu {
    /*border-bottom:1px solid #ebebeb;
     */
    font-family: 'BureauGrotesqueFiveThree', sans-serif;
}
 #sous-menu ul{
}
 #sous-menu li {
     border-bottom:1px solid #ebebeb;
}
 #sous-menu li a{
    color:#000;
    text-shadow:none;
     font-size:16px;
     display:block;
    padding:10px 0;
}
 #sous-menu li a:hover, #sous-menu li a.active{
     color:#666;
}
/*==FOOTER==*/
 footer {
    border-top:1px solid #ebebeb;
     margin-top:20px;
     padding:20px;
     text-align:center;
     color:#666;
    font-family:'BureauGrotesqueFiveOneRegular', sans-serif;
     font-size:12px;
}
 footer a{
     color:#333;
}
 footer a i{
     color:#333;
     font-size:16px;
}
 footer a:hover{
     text-decoration:none;
     color:#000;
}
 footer span{
     color:#ccc;
     margin:0 5px;
}
/*================ ===accueil== =================*/
/*carousel home*/
 #expo-vitrine h2, .carousel-home h2{
     color:#000;
     margin-bottom:10px;
}
 .foo4 {
     margin-top:20px;
}
 .foo4 li {
    /*padding:0;
    margin:0;
    display: block;
    float: left;
     text-align:center;
    */
     position:relative 
}
 .foo4 li img{
    width:100%;
    height:100%;
    display: block;
     float:left;
}
 .list_carousel.responsive {
    width: auto;
    margin-left: 0;
}
 .caroufredsel_wrapper {
     margin:0px !important;
}
 .clearfix {
    float: none;
    clear: both;
}
/*decriptif expo*/
 .desc-expo{
     margin-bottom:30px;
}
 .desc-expo ul {
     list-style:none;
     overflow:hidden;
     margin:0;
     font-family: 'BureauGrotesqueFiveThree', sans-serif;
}
 .desc-expo ul li {
     float:left;
     margin:0 10px 0px 0;
     line-height:28px;
}
 .desc-expo ul li a{
     padding:0 ;
     color:#000;
     display:block;
     font-size:18px;
}
 .desc-expo .txt-expo {
     margin-top:20px;
}
 .desc-expo .txt-expo p{
     line-height:20px;
}
 #expo-vitrine img{
     height:auto;
}
/*expo precedentes*/
/*#expopreced{
    border-top:1px solid #ebebeb;
     padding:20px 0;
}
 #expopreced h3 {
     margin-bottom:10px;
     font-size:18px;
}
 #expopreced h4{
     margin:5px 0;
     font-size:14px;
}
 #expopreced p{
     margin:0;
}
 #expopreced a:hover{
     text-decoration:none;
     color:#000;
}
*/
/*================ ===artistes== =================*/
  /*====== liste ======*/
  #content.artiste-liste{
       margin-top:20px;
       -moz-column-count: 6;
       -moz-column-gap: 20px;
       -webkit-column-count: 6;
       -webkit-column-gap: 20px;
       column-count: 6;
       column-gap: 20px;
  }
   #content.artiste-liste a{
       display:block;
       margin-bottom:15px;
      font-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
       font-size:14px;
  }
  /*====== page artiste ======* 
  /*sous menu artistes*/
   nav#artistes{
      ont-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
       font-size:14px;
  }
   nav#artistes ul {
       border-bottom:1px solid #ebebeb;
  }
   nav#artistes ul li{
       margin-bottom:10px;
  }
   nav#artistes ul li a {
       color:#ccc;
  }
   nav#artistes ul li a.active{
       color:#333;
  }
  /*decritpion*/
   #content.artiste .resume {
       margin-bottom:20px;
  }
   #content.artiste .resume h3{
  }
   #content.artiste .resume p{
  }
  /*onglets artistes*/
   #myTab {
       font-size:16px;
      font-family: 'BureauGrotesqueFiveFiveRg';
  }
   #myTab li a{
       color:#555;
       border-radius:0;
  }
   #myTab li a:hover{
       color:#000;
  }
   #myTab li.active a{
       color:#000;
      border-color:#ebebeb;
       border-bottom:1px solid #fff;
  }
   .nav-tabs{
      border-color:#ebebeb;
  }
   .nav-tabs > .active > a, .nav-tabs > .active > a:hover {
       outline:none;
  }
  /*général*/
   #content.artiste ul.liste {
       margin-bottom:20px;
  }
   #content.artiste ul.liste li{
       font-family:'BureauGrotesqueFiveOneRegular', sans-serif;
       border-bottom:1px solid #ebebeb;
      padding:10px 0;
       width:100%;
       font-size:13px;
  }
   #content.artiste ul.liste li:last-child{
      border-bottom:none;
  }
   #content.artiste ul.liste h4{
       display:inline-block;
       margin-right:20px;
       vertical-align:top;
  }
   #content.artiste ul.liste p{
       display:inline-block;
       margin-bottom:0;
       margin-right:20px;
  }
   #content.artiste ul.liste a:hover h4{
       text-decoration:underline;
  }
  /*======oeuvre ======*/
   #oeuvres h3{
      font-size:16px;
  }
  /*Isotope Filtering*/
   .isotope-item {
      z-index: 2;
  }
   .isotope-hidden.isotope-item {
      pointer-events: none;
       z-index: 1;
  }
  /*img*/
   #content.artiste #img-oeuvres {
       overflow:hidden;
  }
  /*#content.artiste #img-oeuvres .item {
      width: 22%;
      margin: 10px;
      float: left;
  }
  */
   #content.artiste #img-oeuvres .item {
       float:left;
      margin: 10px;
  }
  /*Isotope CSS3 transitions*/
   .isotope, .isotope .isotope-item {
       -webkit-transition-duration: 0.8s;
       -moz-transition-duration: 0.8s;
       -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
       transition-duration: 0.8s;
  }
   .isotope {
       -webkit-transition-property: height, width;
       -moz-transition-property: height, width;
       -ms-transition-property: height, width;
       -o-transition-property: height, width;
       transition-property: height, width;
  }
   .isotope .isotope-item {
       -webkit-transition-property: -webkit-transform, opacity;
       -moz-transition-property: -moz-transform, opacity;
       -ms-transition-property: -ms-transform, opacity;
       -o-transition-property: top, left, opacity;
       transition-property: transform, opacity;
  }
  /*rollover*/
   .isotope-item a span.rollover {
       opacity: 1;
       background-color:rgba(0, 0, 0, 0.6);
       cursor: pointer;
      height: 100%;
      width: 100%;
      position: absolute;
      z-index: 10;
      opacity: 0;
      display:block;
       -o-transition-duration: 1s;
       -moz-transition-duration: 1s;
       -webkit-transition-duration: 1s;
  }
   .isotope-item span.rollover i{
       color:#fff;
       display:block;
       text-align:center;
       padding:10px;
       font-style:normal;
       font-weight:normal;
       font-family:'BureauGrotesqueFiveOneRegular', sans-serif;
       text-transform:none
  }
   .isotope-item span.rollover:hover {
      opacity: 1;
       -o-transition-duration: 1s;
       -moz-transition-duration: 1s;
       -webkit-transition-duration: 1s;
  }
   span.rollover {
       display:none;
  }
   .fancybox-title-float-wrap .child{
       font-weight:normal;
       text-transform:none;
  }
  /*====== expositions ======*/
   #content.artiste #expos span.date{
      color: #666666;
      font-family: 'BureauGrotesqueFiveOneRegular',sans-serif;
      line-height: 20px;
      margin: 0;
       font-size:12px;
  }
   #content.artiste #expos ul.liste li a {
       font-family: 'BureauGrotesqueFiveThree',sans-serif;
  }
  /*====== BIO ======*/
   #content.artiste h3 {
       font-size:16px;
       border-bottom:1px solid #ccc;
       color:#666;
  }
   #content.artiste h4 {
       display:inline-block;
       margin:10px 0;
  }
   #content.artiste #bio ul {
       margin:0 0 10px 0
  }

/*====== PUBLI ======*/
 #content.artiste #publications ul {
     margin:0 0 10px 0
}
/*================ ===EXPOSITIONS== =================*/
  #content.expos{
  }
   #content .desc-expo {
       margin-bottom:20px;
  }
   #content.expos img{
       height:auto;
  }
  /*====== En cours ======*/
   #content.expos .row.vitrine {
       margin-top:20px;
  }
   div#content.expos div.row div.span4 h2 {
       border-bottom:1px solid #ccc;
       color:#ccc;
       padding-bottom:3px;
       margin-bottom:10px;
}
/*====== Archives / a venir ======*/
  .expo-archives {
       margin-top:10px;
  }
   .expo-archives h2.annee{
       border-bottom:1px solid #666;
      margin-bottom:15px;
       padding:5px 0;
       color:#666;
       line-height: 20px;
  }
   .expo-archives h3.lieux{
       margin-bottom:10px;
       border-bottom:1px solid #ccc;
       color:#ccc;
       font-size:14px;
  }
   .expo-archives .span3.expo{
       margin-bottom:15px;
       min-height:110px;
       border-bottom:1px solid #ebebeb;
  }
   .expo-archives .span3.expo a{
       font-size:16px;
  }
   .expo-archives h3{
       font-size:16px;
  }
   .expo-archives h4{
       font-size:13px;
       font-family: 'BureauGrotesqueFiveThree', sans-serif;
  }
   .expo-archives .span3.expo h5 {
       margin:0;
       font-weight:normal;
       font-size:12px;
  }
   .expo-archives .span3.expo h5 a{
       font-size:12px;
      font-weight:normal;
       font-style:italic;
  }
   .expo-archives ul.artistes li{
       float:left;
  }
   .expo-archives ul.artistes li a{
      font-family: 'BureauGrotesqueFiveFiveRg', sans-serif;
       font-size:12px;
  }
   .expo-archives ul.artistes li:before{
      content:", ";
  }
   .expo-archives ul.artistes li:first-child:before{
      content:" ";
  }
  /*====== page expo ======*/
   #content.expo .txt-expo {
      font-family:'BureauGrotesqueFiveOneRegular', sans-serif;
      padding:10px 0;
       font-size:14px;
  }
   #content .share {
       color:#666;
  }
   #content .share i{
       font-size:18px;
       margin-left:5px;
  }
   #content.expo #img-oeuvres {
       overflow:hidden;
  }
   #content.expo #img-oeuvres .item {
      /*width: 46%;
      */
      margin: 10px;
      float: left;
  }

/*CONTACT*/
  #content.contact{
  }
   #content.contact h3 {
       font-size:20px;
       border-bottom:1px solid #ebebeb;
       margin:20px 0;
       padding-bottom:5px;
  }
   #content.contact .container p{
       line-height:20px;
  }
   #map_canvas {
       width:100%;
      height:500px;
       margin-top:20px;
  }
   textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
       border-color:rgba(0,0,0,0.3);
       outline:0;
       outline:thin dotted \9;
       -webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,0,0,0.1);
       -moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,0,0,0.1);
       box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(0,0,0,0.1) 
  }
   #page-template-contact-php input[type="submit"] {
       background:#fff;
       color:#fff;
  }

/*actualités*/

   #post-139 {
       -moz-column-count: 4;
       -moz-column-gap: 30px;
       -webkit-column-count: 4;
       -webkit-column-gap: 30px;
       column-count: 4;
       column-gap: 30px;
  }
   #post-139 .entry-content div{
       border-bottom:1px solid #ccc;
       display: inline-block;
       width: 100%;
  }

  .actus {}
  .actus h2{margin-bottom: 15px;}
  .actus .actu img { width: 20%; float: left; margin-right: 10px;}
  .actus .actu .texte-actu { width: 70%; float: left;}
  .actus .actu:after { 
     content: "";
     display: block; 
     clear: both;
  }
  

/*4040*/
  .span6.katcentkat{
       font-size:300px;
       line-height:300px;
       font-family: 'BureauGrotesqueFiveFiveRg';
  }
   .span6.katcentkattxt {
       margin-top:50px;
  }



/*Mutliples*/
  /* mix it up */
   #Container .mix{
       display: none;
  }
   .controls span {
       font-family: 'BureauGrotesqueFiveThree',sans-serif;
       font-weight:normal;
       margin:0;
       padding:0;
       line-height: none;
       font-size: 13px;
       color:#000;
       line-height:24px;
  }
   .controls button {
       border: none;
       background-color: #fff;
       font-family: 'BureauGrotesqueFiveThree',sans-serif;
       font-weight:normal;
       line-height: none;
       font-size: 13px;
       color: #000;
       line-height: 24px;
       margin-bottom: 3px;
  }
   .controls button:hover {
       color: #666;
  }
   .mix {
       margin-bottom: 3px;
  }
  /*rollover mixitup*/
   .mix a span.rollover {
       opacity: 1;
       background-color:rgba(0, 0, 0, 0.6);
       cursor: pointer;
       height: 170px;
       width: 270px;
       position: absolute;
       z-index: 10;
       opacity: 0;
       display:block;
       -o-transition-duration: 1s;
       -moz-transition-duration: 1s;
       -webkit-transition-duration: 1s;
       color: #fff;
       padding: 15px ;
  }
   .mix a span.rollover h3{
      font-size: 14px;
  }
   .mix span.rollover i {
       color:#fff;
       display:block;
       text-align:left;
       padding:10px;
       font-style:normal;
       font-weight:normal;
       font-family:'BureauGrotesqueFiveOneRegular', sans-serif;
       text-transform:none 
  }
   .mix span.rollover:hover {
       opacity: 1;
       -o-transition-duration: 1s;
       -moz-transition-duration: 1s;
       -webkit-transition-duration: 1s;
  }
   span.rollover {
       display:none;
}



/* =Responsiveness -------------------------------------------------------------- */
 @media (max-width: 767px) {
    * #post-139, #content.artiste-liste {
         -moz-column-count: 3;
         -moz-column-gap: 20px;
         -webkit-column-count: 3;
         -webkit-column-gap: 20px;
         column-count: 3;
         column-gap: 20px;
    }
     nav#artistes li{
         float:left;
         margin: 0 10px;
    }
}
 @media (max-width: 480px) {
     #post-139, #content.artiste-liste {
         -moz-column-count: 1;
         -moz-column-gap: 0px;
         -webkit-column-count: 1;
         -webkit-column-gap: 0px;
         column-count: 1;
         column-gap: 0px;
    }
}
 @media (min-width: 768px) and (max-width: 778px) {
}
 @media (min-width: 768px) and (max-width: 979px) {
}
 @media (min-width: 1200px) {
    /* mix it up */
     .controls {
         margin-left: 30px;
    }
     #Container {
         margin-left: 30px;
         margin-top: 20px;
         width: 1210px;
    }
    /* fin mix it up */
}
 